Issue 66094 - Broken Link in API FAQ
Broken Link in API FAQ
Status: CLOSED FIXED
Product: App Dev
Classification: Unclassified
Component: api
OOo 3.3 or older
All All
: P5 trivial
: ---
Assigned To: jsc
issues@api
http://api.openoffice.org/faq.html
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-04 16:56 UTC by wgedeon
Modified: 2013-02-24 21:08 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description wgedeon 2006-06-04 16:56:33 UTC
The answer for the FAQ:
"Do you have any documentation or examples for Java programmers?"
has a broken link to "UDK project" (http://udk.openoffice.org.org/), the address 
has an extra "org". 

I think the version of the file is 2.6.2.4.11 (off the html source).
Comment 1 stx123 2006-06-05 09:32:30 UTC
moving to api
Comment 2 jsc 2006-06-06 09:42:15 UTC
fixed in cvs  -> maybe online update pending
Comment 3 jsc 2006-06-15 08:10:54 UTC
closed